<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class WinterCampController extends Controller
{
    public function view()
    {
        /// [START] camp_show_data_view
        if (Auth::user()->checkUserHasPermission('show-camp') || Auth::user()->checkUserHasPermission('show-camp-province')) {
            return view('rmto-preview.pages.winter-camp');
        }
        /// [END] camp_show_data_view

        return abort(403);
    }
}
